Redmine - Feature #35880

ADFS Integrations
2021-09-15 13:47 - Hemant Patidar

Status: Needs feedback Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour

Target version:

Resolution:

Description
| am not able to ADFS Integration on Redmine

History

#1 - 2021-09-20 16:40 - Holger Just
- Category changed from Custom fields to Accounts / authentication

- Status changed from New to Needs feedback

Please decribe in more detail the exact difficulties you are facing. Please describe what exactly:

what you are trying to do

what exactly you have done so far to implement this

the expected results of your attempts so far

how exactly the results differ from those expected results. Here, it's always helpful to show verbatim errors.

#2 - 2021-09-21 14:46 - Hemant Patidar

Holger Just wrote:
Please describe in more detail the exact difficulties you are facing. Please describe what exactly:
what you are trying to do : LDAP interrogation.

what exactly you have done so far to implement this : SMTP Configuration
the expected results of your attempts so far :
how exactly the results differ from those expected results. Here, it's always helpful to show verbatim errors.
